<component name="libraryTable">
  <library name="Maven: com.microsoft.azure:applicationinsights-web:2.6.0-BETA">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/microsoft/azure/applicationinsights-web/2.6.0-BETA/applicationinsights-web-2.6.0-BETA.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/microsoft/azure/applicationinsights-web/2.6.0-BETA/applicationinsights-web-2.6.0-BETA-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/microsoft/azure/applicationinsights-web/2.6.0-BETA/applicationinsights-web-2.6.0-BETA-sources.jar!/" />
    </SOURCES>
  </library>
</component>